body .container {
    max-width: 1200px;
}

.search-results__header {
	.pagination_option_label__container {
		font-size: 15px;

		> * .pagination_option_label {
			display: flex;
			align-items: center;
		}		
	}
}


.cl-title-wrapper {
    justify-content: space-between;
    margin-bottom: 50px;
	.cl-logo {
		img {
			border: 0;
			box-shadow: none;
			padding: 0;
			margin-right: 22px;
		}
	}
	.page-title {
		color: $black;
		margin: 0;
	}
}
.srot-refine-btns {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
aside {
	width: 100%;
	@include xs-screen {
		width: 286px;
		min-width: 286px;
	}
}
.content-wrapper {
	@include mobile-tablet {
		flex-wrap: wrap;
		flex-direction: column;
    	padding: 0 15px;
	}
	.main-content.col {
		padding-top: 0;
	}
	.cl-right-content {
		width: 100%;
		padding-top: 0;
		@include xs-screen {
			padding-left: 15px;
			// padding-top: 35px;
		}
	}
	.content-action-group {
		display: flex;
		justify-content: space-between;
		margin-bottom: 40px;
	}
	.display_selector__container {
		a {
			display: inline-block;
			margin: 0 0.625rem 0 0;
			color: $darkgray-light;
			font-size: 16px;
			width: 35px;
			height: 35px;
			text-indent: -990px;
			position: relative;
			overflow: hidden;
			border: 1px solid;
			border-radius: 3px;
			@include mobile-only {
				width: 28px;
				height: 28px;
				margin: 0 0.325rem 0 0;
				font-size: 12px;
			}
			svg {
				position: absolute;
				left: 8px;
				top: 8px;
				margin: 0;
			}
			&.is-active, &:hover, &:focus {
				border-color: #333;
				svg {
					color: #333;
					path {
						stroke: #333;
					}
				}
			}
		}
	}
	.collections-grid {
		// width: 100%;
		max-width: initial;
		display: block;
		.view-grid {
			max-width: initial;
			margin: 20px 0 0;
			.col {
				.card {
					.card-img {
						height: 200px;
						margin-bottom: 13px;
						.default_image {		
							.image__wrapper {
								width: 20%;
							}
						}
						.image__wrapper {
							display: flex;
							align-items: center;
							justify-content: center;
							width: unset;
						}
						@include mobile-sm-only {
							height: auto;
							min-height: 200px;
							display: flex;
							align-items: center;
							img {
								height: auto;
								max-width: 100%;
								width: 100%;
							}
						}
					}
				}
			}
		}
		.search-results__content {
			grid-template-columns: repeat(3, minmax(0, 1fr));
			grid-gap: 0.5rem 1.25rem;
			@include mobile-tablet {
				grid-template-columns: repeat(2, minmax(0, 1fr));
			}
			@include mobile-sm-only {
				grid-template-columns: repeat(1, minmax(0, 1fr));
			}
		}
		.view-expanded {
			.views-row {
				border-bottom: 1px solid rgba(51, 51, 51, 0.1490196078);
				.col {
					padding-bottom: 20px;
				    padding-top: 17px;
					.card {
						.card-img {
							width: 650px;
							background: transparent;
							justify-content: flex-start;

							.default_image {
								width: 180px;
								height: 200px;
								.image__wrapper {
									width: 35%;
								}
							}
						}
						.card-body {
							margin-top: 20px;
						}
						.card-title a {
							font-size: 24px;
						}
					}
				}

				&:last-child {
					border:none;
				}
			}
		}
		.view-bibliographic {
			.views-row {
				border-bottom: 1px solid $darkgray-lighter;
				&:last-child {
					border: none;
				}
				&:first-child {
					margin-top: 30px;
					border-top: 1px solid $darkgray-lighter;
				}
				.card .card-body {
					.card-title{
					  margin: 10px 0;
					}
				}
			}
		}
		.view-content {
			max-width: initial;
			margin: 20px 0 0;
			.views-row {
				.card {
					display: grid;
					grid-template-columns: 65px auto;
					.card-title {
						margin-bottom: 10px;
					}
					.card-img {
						height: 65px;
						.image__wrapper {
							display: flex;
							align-items: center;
							justify-content: center;
						}
						img {
							height: auto;
							max-width: 100%;
						}
					}
					.card-body {
						padding-left: 30px;
					}
				}
				border-bottom: 1px solid $darkgray-lighter;
				&:last-child {
					border: none;
				}
			}
			.col {
				padding-top: 17px;
				padding-bottom: 20px;
				padding-left: 0;
				padding-right: 20px;
			}
		}
		 .col {
			padding-top: 6px;
			padding-bottom: 6px;
			transition: all .3s ease-in-out;
			height: 100%;
			&:hover {
				background-color: #f6f6f6;
			}
			.card {
				border: 0;
				border-radius: 0;
				background: transparent;
				.card-title {
					margin-bottom: 17px;
					font-size: 18px;
					line-height: 21px;
					a {
						color: $orange;
						border: 0;
						&:hover {
							color: $darkgray-lighter;
							text-decoration: none;
						}
					}
					img {
						max-height: 16px;
						width: auto;
						vertical-align: baseline;
						margin: 0 2px;
					}
				}
				.card-img {
					display: flex;
					align-items: stretch;
					justify-content: center;
					overflow: hidden;

					.default_image {
						background: #f6f6f6;
						width: 100%;
						display: flex;
						align-items: center;
						justify-content: center;

						.image__wrapper {
							width: 60%;
						}
					}
				}
				img {
					border: 0;
					padding: 0;
					box-shadow: none;
					border-radius: 0;
					width: 100%;
					height: auto;
					max-width: initial;
					&.icon {
						height: auto;
						padding: 10px;
						max-width: 120px;
    					max-height: 120px;
					}
				}
				.card-text {
					color: $black;
					+ .card-text {
						margin-top: 8px;
					}
					.text-muted {
						font-size: 16px;
						color: $black!important;
						font-weight: 400;
					}
					&:last-child {
						.text-muted {
							font-size: 14px;
							font-weight: 300;
						}
					}
				}
				.card-body {
					padding: 0;
				}
			}	
		}
	}
}

.content-wrapper {
	@include mobile-tablet {
		flex-wrap: wrap;
		flex-direction: column;
    	padding: 0 15px;
	}
	.main-content.col {
		padding-top: 0;
	}
	.cl-right-content {
		width: 100%;
		padding-top: 0;
		@include xs-screen {
			padding-left: 15px;
			// padding-top: 35px;
		}
	}
	.content-action-group {
		display: flex;
		justify-content: space-between;
		margin-bottom: 40px;
	}
	.display_selector__container {
		a {
			display: inline-block;
			margin: 0 0.625rem 0 0;
			color: $darkgray-light;
			font-size: 16px;
			width: 35px;
			height: 35px;
			text-indent: -990px;
			position: relative;
			overflow: hidden;
			border: 1px solid;
			border-radius: 3px;
			svg {
				position: absolute;
				left: 8px;
				top: 8px;
				margin: 0;
			}
			&.is-active, &:hover, &:focus {
				border-color: $darkgray !important;
				svg {
					color: $darkgray !important;
				}
			}
		}
	}
	.collections-grid {
		// width: 100%;
		max-width: initial;
		display: block;
		.view-grid {
			max-width: initial;
			margin: 20px 0 0;
			.col {
				.card {
					.card-img {
						height: 200px;
						margin-bottom: 13px;
						@include mobile-sm-only {
							height: auto;
							min-height: 200px;
							display: flex;
							align-items: center;
							img {
								height: auto;
								max-width: 100%;
								width: 100%;
							}
						}
					}
				}
			}
		}
		.search-results__content {
			grid-template-columns: repeat(3, minmax(0, 1fr));
			grid-gap: 0.5rem 1.25rem;
			@include mobile-tablet {
				grid-template-columns: repeat(2, minmax(0, 1fr));
			}
			@include mobile-sm-only {
				grid-template-columns: repeat(1, minmax(0, 1fr));
			}
		}
		.view-list {
			max-width: initial;
			margin: 20px 0 0;
			.views-row {
				.card {
					display: grid;
					grid-template-columns: 65px auto;
					.card-title {
						margin-bottom: 10px;
					}
					.card-img {
						height: 65px;
						background-color: rgba(51, 51, 51, 0.1);
						.image__wrapper {
							display: flex;
							align-items: center;
							justify-content: center;
						}
						img {
							height: auto;
							max-width: 100%;
						}
					}
					.card-body {
						padding-left: 30px;
					}
				}
				border-bottom: 1px solid $darkgray-lighter;
				&:first-child {
					border-top: 1px solid $darkgray-lighter;
				}
			}
			.col {
				padding-top: 17px;
				padding-bottom: 20px;
				padding-left: 0;
				padding-right: 20px;
			}
		}
		 .col {
			padding-top: 6px;
			padding-bottom: 6px;
			transition: all .3s ease-in-out;
			height: 100%;
			&:hover {
				background-color: #f6f6f6;
			}
			.card {
				border: 0;
				border-radius: 0;
				background: transparent;
				.card-title {
					margin-bottom: 17px;
					font-size: 18px;
					line-height: 21px;
					a {
						color: $orange;
						border: 0;
						&:hover {
							color: $darkgray-lighter;
						}
					}
					img {
						max-height: 16px;
						width: auto;
						vertical-align: baseline;
						margin: 0 2px;
					}
				}
				.card-img {
					display: flex;
					align-items: stretch;
					justify-content: center;
					background: #f6f6f6;
					overflow: hidden;
				}
				img {
					border: 0;
					padding: 0;
					box-shadow: none;
					border-radius: 0;
					width: 100%;
					height: auto;
					max-width: initial;
					&.icon {
						height: auto;
						padding: 10px;
						max-width: 120px;
    					max-height: 120px;
					}
				}
				.card-text {
					color: $black;
					+ .card-text {
						margin-top: 8px;
					}
					.text-muted {
						font-size: 16px;
						color: $black!important;
						font-weight: 400;
					}
					&:last-child {
						.text-muted {
							font-size: 14px;
							font-weight: 300;
						}
					}
				}
				.card-body {
					padding: 0;
				}
			}	
		}
	}
}

.field--widget-leaf-writer-read-only {
    width: calc(100vw - 10px);
    position: relative;
    margin-left: -50vw;
    left: 50%;
	padding-left: 10px;

	.widget-leaf-writer-read-only-form-item {
		margin-left: 3em;
		margin-right: 3em;
	}

	#leaf-writer-container {
		overflow-x: auto;
		.MuiModal-root {
			.MuiPaper-root {
				input[type="checkbox"], input[type="radio"] {
					position: absolute;
				}
				button {
					box-shadow: none;
					&:hover, &:focus {
						color: rgb(158, 158, 158);
					}
					&:focus {
						background-color: rgba(0, 0, 0, 0.04);
						border: none;
						color: inherit;
					}
				}
			}
		}

		.cwrc {
			.ui-widget {
				button {
				   box-shadow: none;
				   padding: 0;
				   min-height: 0;
				   color: inherit;
				   &:hover, &:focus {
					 background-color: rgba(0, 0, 0, 0.04);
				   }
				}
			}

			.moduleHeader {
				padding: 0;
			}
			
			.ui-tabs {
				.ui-tabs-nav .ui-tabs-anchor,
				.ui-tab.ui-tabs-active a {
					border: none;
					margin: 0;
					color: #333333 !important;
				}
				.ui-tabs-panel {
					margin-top: 0;
				}
			}
		}
	}
}
